Jump to content

Photo

NMM Asking if I want to update EACH Mod, Then...

nmm nexus update mod bug troubleshoot fix skyrim restart crash

  • Please log in to reply
2 replies to this topic

#1
four2nothin

four2nothin

    Enthusiast

  • Supporter
  • PipPip
  • 164 posts

I'm having an issue ever since I updated to 0.65.2 where when I first open nexus, and try to load skyrim, it will tell me a mod is outdated and asks if I want to update it. If I hit yes or no, it moves to the next mod and keeps going. Cancel will just bring me back to which game I want to open.

However, when it's finished going through that, it will then go back to the screen asking which game I want to open. What is going on??

I know I may have to uninstall and reinstall but I'd like to avoid that if possible. However, if I DO have to uninstall/reinstall, will it delete all the mods I've ever downloaded?

THANKS AND SORRY IF I POSTED IN THE WRONG FORUM, I WASN'T SURE WHERE TO POST.



#2
qwertyzeldar

qwertyzeldar

    That's Miss Dr. Sir Inquisitor to you

  • Premium Member
  • 8,179 posts

reinstall the latest release. dont uninstall though just update. fixed it for me



#3
SMB92

SMB92

    Anti-Enclave & Anti-Imperial Activist

  • Premium Member
  • 4,152 posts

Do yourself a favor and grab the unofficial release :)https://github.com/N...anager/releases







Also tagged with one or more of these keywords: nmm, nexus, update, mod, bug, troubleshoot, fix, skyrim, restart, crash

Page loaded in: 0.899 seconds